:root {
        --dYtjXVbxgUcc: #fff9fb;
        --RpHQFDYhEZmx: #FCFFFD;
        --otAgNdhOSvHq: #ffc107;
        --gMawzsrNkaKu: #FCFFFD;
        --QCqHqXmsBWWB: #e8eaea;
        --eaCZHhITSyUc: #000;
        --jpnWhKTSfvKq: #ea4a75;
        --IRsYhoNLRzsy: #b40000;
        --erPQzsNaAsAD: #fff;
        --eehgsvFULqkH: rgba(250, 220, 220, 0.5);
        --RUIGNKuKQuep: #FCFFFD;
        --HXRCPBylbiVX: #efeded;
        --DvxsOvXAVKZZ: #fff;
        --ueghjxfLPyZT: #d5d0d0;
        --wwPyFZecZfpe: #000000;
        --FvnpSZgWtCwW: #3b12ea;
        --XKyyCdnsWZBq: #240b8b;
        --OWNTMfbPlqGU: #ddd;
        --azgNetBvTwAA: left;
        --IZklDhQXFqNn: left;
        --dHbiEnxsJiSt: '➤';
        --MIrNRPeZhFvN: '»';
        --oHzdbKchbxos: '⇨';
        --gxZlvnuuJtXj: '★';
        --bpongpaJtUQl: '→';
    }

* {
box-sizing: border-box;
}

a {
color: var(--FvnpSZgWtCwW);
text-decoration: none;
}

a:hover {
color: var(--XKyyCdnsWZBq);
text-decoration: underline;
}

body {
font-family: 'Poppins', sans-serif;
font-size: 16px;
line-height: 1.5;
margin: 0;
padding: 0;
background-color: var(--dYtjXVbxgUcc);
color: var(--eaCZHhITSyUc);
scroll-behavior: smooth;
}
menu {
display: flex;
list-style: none;
margin: 0;
padding: 0;
margin-left: auto;
}

menu li {
margin: 0 6px;
border-radius: 15px;
border: none;
background-color: var(--jpnWhKTSfvKq);
padding: 7px 12px;
cursor: pointer;
}

menu li:hover{
background-color: var(--IRsYhoNLRzsy);
}
menu a {
color: #fff;
}
menu a:hover {
color: #fff;
}

img {
width: 100%;
}

figure {
margin: 0;
}

h1 {
font-size: 42px;
font-weight: 600;
line-height: 1.2;
margin-top: 50px;
}

h2 {
font-size: 34px;
line-height: 1.2;
margin-top: 40px;
}

h3 {
font-size: 28px;
line-height: 1.2;
margin-top: 30px;
}

.qpmeIrwRdYTg {
        max-width: 1200px;
        width: 100%;
        margin: 0 auto;
        display: flex;
        align-items: center;
        gap:20px;
}

.KpKHraQMWayQ,
.WBoGTtGlsMnz,
.QMjSDxlYSEZG {
max-width: 1200px;
width: 100%;
margin: 0 auto;
}
.QNMYRfRprTCq {
        display: flex;
        flex-direction: row;
        align-items: center;
        gap: 10px;
}

.QNMYRfRprTCq a {
        cursor: pointer;
        pointer-events: auto;
}


.QNMYRfRprTCq img {
width: 70px;
border-radius: 16px;
margin-top: 5px;
margin-left: 20px;
}

.bYpCXFzLOvYu {
background-color: var(--HXRCPBylbiVX);
padding: 10px 0;
display: flex;
}
.bYpCXFzLOvYu nav ul li a {
color: var(--wwPyFZecZfpe);
}
.WBoGTtGlsMnz {
background-color: var(--RUIGNKuKQuep);
padding: 0 15px;
}
.fGnoVRJOwKbn {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;

}

.cjseVoloDSCR {
font-size: 32px;
font-weight: 600;
line-height: 30px;
padding-top: 15px;
}

.TSaPBRumLoGi {
margin-left: 5px;
font-weight: 800;
}

.fDtHgdJtJYSN {
width: 100%;
display: flex;
align-items: center;
justify-content: center;
}


.acLZZQPqrEVk {
list-style: none;
display: flex;
align-items: flex-start;
gap: 30px;
font-family: Inter, sans-serif;
font-weight: 700;
font-size: 18px;
}

.acLZZQPqrEVk {
white-space: nowrap;
display: flex;
align-items: center;
gap: 30px;
width: 100%;
list-style: none;
padding: 0;
margin: 0;
}

.XLPInOqTfpPO a {
color: var(--erPQzsNaAsAD);
}

.XLPInOqTfpPO.active a {
color: var(--wwPyFZecZfpe);
font-weight: bold;
text-decoration: underline;

}

.KpKHraQMWayQ {
background-color: var(--RUIGNKuKQuep);
padding: 15px;
margin-bottom: 30px;
border-radius: 0 0 16px 16px;
}

.tlxeKWoGNCgo {
text-align: var(--azgNetBvTwAA);
}

.oPRRRwHEdlry {
background-color: var(--jpnWhKTSfvKq);
color: var(--erPQzsNaAsAD);
padding: 15px;
border: none;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
max-width: 300px;
width: 100%;
display: flex;
justify-content: center;
align-items: center;
margin: 30px auto 0 auto;
transition: background-color 0.7s ease;
}

.oPRRRwHEdlry:hover {
background-color: var(--IRsYhoNLRzsy);
}

.oPRRRwHEdlry a {
color: var(--erPQzsNaAsAD);
font-size: 28px;
font-weight: 500;
}

/*demo-placeholder*/
.XYFhBDaUmjUH {
box-shadow: 3px 3px 15px #000;
border-radius: 22px;
position: relative;
overflow: hidden;
display: inline-block;
width: 100%;
}
.EbTLhPHKnmWC {
position: absolute;
transform: translate(-50%, -50%);
left: 50%;
top: 50%;
background-color: var(--eehgsvFULqkH);
color: #fff;
border: none;
z-index: 2;
font-size: 26px;
border-radius: 15px;
padding: 20px 70px;
transition: background-color 0.7s ease;
display: flex;
flex-direction: column;
justify-content: center;
align-items: center;
text-align: center;
}

.MHKjYlCnxCDN::after {
content: "";
position: absolute;
top: 0;
left: 0;
bottom: 0;
background-color: rgba(0, 0, 0, 0.5);
width: 100%;
}

.XYFhBDaUmjUH img {
border-radius: 22px;
height: auto;
display: block;
}

.XKFaicouaLbI {
background-color: var(--jpnWhKTSfvKq);
color: #fff;
border: none;
cursor: pointer;
z-index: 2;
font-size: 32px;
border-radius: 15px;
padding: 20px 70px;
transition: background-color 0.7s ease;
}

.XKFaicouaLbI:hover {
background-color: var(--IRsYhoNLRzsy);
}

.eVoviRUMbUsu {
display: flex;
justify-content: space-between;
align-items: center;
margin: 40px 0;
padding: 0 40px;
}

.tkTAkKzqPckJ {
background-color: var(--jpnWhKTSfvKq);
color: var(--erPQzsNaAsAD);
font-size: 21px;
padding: 15px 30px;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
transition: background-color 0.7s ease;
}

.tkTAkKzqPckJ:hover {
background-color: var(--IRsYhoNLRzsy);
color: var(--erPQzsNaAsAD);
}

.EQwmiFfxMxYz {
font-weight: 400;
}

.EQwmiFfxMxYz a {
font-weight: 400;
}
#HWWOQCEuLDnK {
width: 100%;
ZWwmLCqBLwBd
border: none;
overflow: hidden;
}

/*casinos-list*/
.MOcQsufoYirn {
margin-top: 30px;
background-color: var(--gMawzsrNkaKu);
width: 100%;
border: 1px solid var(--OWNTMfbPlqGU);
padding: 15px;
box-sizing: border-box;
border-radius: 15px;
}

.CrKQdTCZPudj {
display: flex;
justify-content: space-between;
align-items: center;
}

.EpcvjBxOomCa {
display: flex;
align-items: center;
}

.EpcvjBxOomCa:nth-child(1) {
width: 30%;
}

.EpcvjBxOomCa:nth-child(2) {
width: 50%;
justify-content: center;
border-right: 1px solid var(--OWNTMfbPlqGU);
border-left: 1px solid var(--OWNTMfbPlqGU);
height: 100px;
}

.EpcvjBxOomCa:nth-child(3) {
width: 20%;
justify-content: center;
}
.EpcvjBxOomCa strong{
font-size: 18px;
}

.YvZlhudiqAfH {
width: 150px;
}

.YvZlhudiqAfH img{
border-radius: 16px;
}

.IrIKebNZdevn {
margin-left: 24px;
}

.oTkPZjQRpLZr {
font-size: 20px;
font-weight: bold;
white-space: nowrap;
}

.jjhdyiGiGkpH {
display: flex;
align-items: center;
margin: 0 auto 10px auto;
justify-content: center;
border: 1px solid var(--OWNTMfbPlqGU);
border-radius: 15px;
width: 130px;
}

.CiseqMuJbgLM {
color: var(--otAgNdhOSvHq);
font-size: 24px;
}

.BMHGzMFReGbq {
padding: 15px 45px;
border-radius: 15px;
font-size: 21px;
background-color: var(--jpnWhKTSfvKq);
color: var(--erPQzsNaAsAD);
transition: background-color 0.7s ease;
}

.BMHGzMFReGbq:hover {
background-color: var(--IRsYhoNLRzsy);
color: var(--erPQzsNaAsAD);
}

/*IMG*/
.jTkWzWzMtzAZ {
width: 85%;
margin: 24px auto 15px auto;
}

.usUsvslsvZsc {
width: 100%;
border-radius: 16px;
box-shadow: 3px 3px 15px #000;
}

/*pros-cons*/
.XlmAnyrGCKAI {
display: flex;
justify-content: space-between;
background-color: var(--RpHQFDYhEZmx);
border-radius: 16px;
padding: 15px;
border: 1px solid var(--OWNTMfbPlqGU);
}

.XlmAnyrGCKAI .RzefBMJWndSu {
width: 48%;
}

.XlmAnyrGCKAI h3 {
margin-top: 0;
}

/*wp-block-list*/
.jwhKBYsCEZaB {
list-style: none;
}

.jwhKBYsCEZaB li {
margin-bottom: 10px;
list-style: none;
}

.jwhKBYsCEZaB li:last-child {
margin-bottom: 0px;
}

.jwhKBYsCEZaB li::before {
content: '»';
font-size: 16px;
margin-right: 10px;
}

.XlmAnyrGCKAI .RzefBMJWndSu:first-child .tlxeKWoGNCgo {
color: green;
}

.XlmAnyrGCKAI .RzefBMJWndSu:last-child .tlxeKWoGNCgo {
color: red;
}

.XlmAnyrGCKAI .RzefBMJWndSu:first-child li::before {
color: green;
}

.XlmAnyrGCKAI .RzefBMJWndSu:last-child li::before {
color: red;
}

/*Table*/
.vhNSQiHHsPYF table {
width: 100%;
border: 1px solid var(--QCqHqXmsBWWB);
border-radius: 16px;
}

.vhNSQiHHsPYF td {
width: 50%;
border: 1px solid var(--QCqHqXmsBWWB);
border-radius: 6px;
}

.vhNSQiHHsPYF table thead {
background-color: var(--gMawzsrNkaKu);
height: 50px;
border-radius: 16px 16px 0 0;
border: none;

}

.vhNSQiHHsPYF table thead th {
font-size: 18px;
font-weight: 600;
text-align: center;
padding: 10px;
}

.vhNSQiHHsPYF table thead th:first-child {
border-radius: 16px 0 0 0;
}

.vhNSQiHHsPYF table thead th:last-child {
border-radius: 0 16px 0 0;
}

.vhNSQiHHsPYF table tbody tr {
border-bottom: 1px solid var(--OWNTMfbPlqGU);
background-color: var(--RpHQFDYhEZmx);
}

.vhNSQiHHsPYF table tbody tr:last-child td:first-child {
border-radius: 0 0 0 16px;
}

.vhNSQiHHsPYF table tbody tr:last-child td:last-child {
border-radius: 0 0 16px 0;
}

.vhNSQiHHsPYF table tbody td {
padding: 10px;
}

/*FAQ*/
.RbWUYQXejOUs {
background-color: var(--RpHQFDYhEZmx);
padding: 20px;
border-radius: 16px;
margin-bottom: 24px;
border: 1px solid var(--OWNTMfbPlqGU);
}

.RbWUYQXejOUs:last-child {
margin-bottom: 0;
}

.RbWUYQXejOUs h3 {
margin: 10px 0;
}

/*Footer*/
.rAxmUovhDSem {
background-color: var(--ueghjxfLPyZT);
color: var(--wwPyFZecZfpe);
}

.QMjSDxlYSEZG {
padding: 30px 0;
text-align: center;
}

/*btn-up*/
.rUKAlhEcbtxZ {
position: fixed;
bottom: 40px;
right: 40px;
width: 40px;
height: 40px;
background-color: var(--jpnWhKTSfvKq);
border-radius: 8px;
cursor: pointer;
opacity: 0.5;
transition: opacity 0.3s ease;
}

.rUKAlhEcbtxZ:hover {
opacity: 1;
}

.rUKAlhEcbtxZ::after,
.rUKAlhEcbtxZ::before {
content: "";
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
width: 20px;
height: 2px;
background-color: var(--erPQzsNaAsAD);
}

.rUKAlhEcbtxZ::after {
transform: translate(-12%, -50%) rotate(40deg);
}

.rUKAlhEcbtxZ::before {
transform: translate(-88%, -50%) rotate(-40deg);
}

/*lwptoc*/
.RaUsauvYmTWe {
margin-top: 40px;
}
.rasKjFUCCJoU {
margin-left: 10px;
cursor: pointer;
}
.rasKjFUCCJoU:before {
content: '[ ';
}
.rasKjFUCCJoU:after {
content: ' ]';
}
.LWXzBqEDavgn {
margin-top: 15px;
max-height: 0px;
opacity: 0;
overflow: hidden;
transition: max-height 0.3s ease, opacity 0.3s ease;
}
.yibYVnWhCPJb {
max-height: 500px;
opacity: 1;
}
.ygRGxYOOtccF {
margin-left: 15px;
}

.EtBmoSdsngbf a{
color: var(--eaCZHhITSyUc);
}
.fGnoVRJOwKbn {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;
z-index: 1001;
}
.VmmPoGkhJdKz {
display: block;
padding: 0.5em 1em;
cursor: pointer;
text-decoration: none;
color: inherit;
}
.teqrKbbJqEFI {
display: none;
position: absolute;
background: var(--RUIGNKuKQuep);
border: 1px solid var(--DvxsOvXAVKZZ);
border-radius: 4px;
box-shadow: 0 4px 8px rgba(0,0,0,0.1);
list-style: none;
margin: 0;
padding: 0.5em 0;
min-width: 180px;
z-index: 100;
}

.XLPInOqTfpPO:hover > .teqrKbbJqEFI {
display: block;
}


.BTSxcmfEQNIR {
margin: 0;
}

.TIgxphFkDkAf {
display: block;
padding: 0.5em 1em;
white-space: nowrap;
text-decoration: none;
transition: background 0.2s;
}

.TIgxphFkDkAf:hover {
background: rgba(0,0,0,0.05);
}


/* хлібні крихти */
.BvdYoKOgraOC {
font-size: 0.9em;
color: #666;
padding: 0.75em 0;
}

.VuvzAblgeLnN {
max-width: 1200px;
margin: 0 auto;
padding: 0 1em;
}

.qhZyThyXRjGn {
list-style: none;
margin: 0;
padding: 0;
display: flex;
align-items: center;
}

.MaYXkhUBFfDb {
display: flex;
align-items: center;
}

.PJqRULDcbaYZ {
color: var(--wwPyFZecZfpe);
text-decoration: none;
transition: color .2s;
}

.PJqRULDcbaYZ:hover {
text-decoration: underline;
color: var(--IRsYhoNLRzsy);
}

.PJqRULDcbaYZ[aria-current="page"] {
color: #939090;
font-weight: bold;
cursor: default;
text-decoration: none;
}

.AOkMzaaHiKSj {
margin: 0 0.5em;
color: #999;
font-size: 1.2em;
line-height: 1;
}

.JZMYbnwFdOlU {
        margin: 0 auto;
        max-width: 1200px;
        display: flex;
        justify-content: space-between;
        align-items: center;
}
.JZMYbnwFdOlU nav {
        width: 100%
}
.JZMYbnwFdOlU nav ul {
gap: 25px;
display: flex;
list-style: none;
align-items: center;
justify-content: flex-start;
flex-direction: row;
padding: 0;
text-transform: uppercase;
}
.JZMYbnwFdOlU nav ul li a {
color: var(--wwPyFZecZfpe);
}
.JZMYbnwFdOlU nav ul li a:hover {
color: var(--XKyyCdnsWZBq);
}

.whSzdmrnBGmL {
display: flex;
}

.xSBbNOxSHUdk {
position: relative;
display: inline-block;
margin-top: 10px;
}

.wwEPJEFuAzNx {
background: var(--RUIGNKuKQuep);
color: var(--wwPyFZecZfpe);
font-weight: 600;
border: 2px solid var(--wwPyFZecZfpe);
border-radius: 12px;
padding: 7px 22px;
transition: border 0.18s, color 0.18s, background 0.18s;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
cursor: pointer;
user-select: none;
display: flex;
align-items: center;
gap: 8px;
}


.qluKgWiAstRo {
font-size: 15px;
margin-left: 6px;
transition: transform 0.22s;
}

#dyvqyICOiZWq:checked + .wwEPJEFuAzNx .qluKgWiAstRo {
transform: rotate(180deg);
}

.igRGURDbVfgn {
display: none;
position: absolute;
min-width: 145px;
background: var(--erPQzsNaAsAD);
border-radius: 12px;
box-shadow: 0 2px 10px rgba(0,0,0,0.10);
border: 1.5px solid var(--otAgNdhOSvHq);
z-index: 99;
padding: 6px 0;
}
.ZxBoGXCgNceR{
left: 0;
bottom: 110%;
}
.VPsBarBfvoKb{
right: 0;
top: 110%;
}
#dyvqyICOiZWq:checked ~ .igRGURDbVfgn {
display: flex;
flex-direction: column;
animation: fadeInLangList 0.18s;
}
@keyframes fadeInLangList {
from { opacity: 0; transform: translateY(10px);}
to { opacity: 1; transform: translateY(0);}
}

.igRGURDbVfgn .MIrNRPeZhFvN {
white-space: nowrap;
border-radius: 8px;
padding: 8px 22px;
margin: 0 8px;
font-size: 17px;
background: transparent;
color: var(--eaCZHhITSyUc);
border: none;
box-shadow: none;
font-weight: 500;
transition: background 0.18s, color 0.18s;
text-align: left;
display: block;
}
.igRGURDbVfgn .MIrNRPeZhFvN:hover {
background: var(--IRsYhoNLRzsy);
color: var(--otAgNdhOSvHq);
}
.igRGURDbVfgn .MIrNRPeZhFvN.is-active {
color: var(--otAgNdhOSvHq);
font-weight: 600;
background: var(--IRsYhoNLRzsy);
border-radius: 8px;
}
.GQaroHKhYExp {
display: flex;
flex-direction: column;
gap: 12px;
padding: 20px;
background: var(--button-base);
border-radius: 8px;
box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
overflow: hidden;
position: relative;
margin: 20px auto;
}
.GQaroHKhYExp span {
margin: 0;
font-size: 20px;
font-weight: bold;
}

.GQaroHKhYExp p {
color: var(--erPQzsNaAsAD);
font-size: 34px;
text-align: start;
}
.WyoGLAruglof {
display: flex;
gap: 12px;
}
.ldWSEfIlwMoM {
position: relative;
flex: 1;
overflow: hidden;
}
.ldWSEfIlwMoM figure {
margin: 0;
}
.zKgeAqVLNjlM {
width: 120px;
height: 30px;
opacity: 1;
top: 40%;
left: 15%;
position: absolute;
display: flex;
align-items: center;
justify-content: center;
background: var(--IRsYhoNLRzsy);
color: var(--erPQzsNaAsAD);
font-weight: bold;
font-size: 17px;
text-align: center;
letter-spacing: 1px;
text-decoration: none;
opacity: 0;
transition: opacity 0.2s;
z-index: 1;
border-radius: 6px;
}
.ldWSEfIlwMoM:hover .zKgeAqVLNjlM {
opacity: 1;
color: var(--erPQzsNaAsAD);
}
.ldWSEfIlwMoM img {
display: block;
width: 100%;
height: auto;
border-radius: 6px;
}

.ldWSEfIlwMoM .jTkWzWzMtzAZ {
position: relative;
}

.WyoGLAruglof {
display: grid;
grid-template-columns: repeat(5, 1fr); /* десктоп: 5 в ряд */
gap: 16px;
}


/*Media*/
@media(max-width: 1200px){
.QMjSDxlYSEZG{
padding: 30px 15px;
text-align: center;
}
.WyoGLAruglof {
grid-template-columns: repeat(2, 1fr);
}
}
@media(max-width: 992px){
.EpcvjBxOomCa:nth-child(1),
.EpcvjBxOomCa:nth-child(2),
.EpcvjBxOomCa:nth-child(3){
width: 33%;
}
.zKgeAqVLNjlM {
display: none !important;
}
.IYXapnFRkSfs{
text-align: center;
padding: 0 10px;
}
.IrIKebNZdevn {
margin-left: 10px;
}
.qpmeIrwRdYTg{
padding: 0 15px;
display: flex;
}
.fGnoVRJOwKbn {
display: block;
color: var(--wwPyFZecZfpe);

}
.JZMYbnwFdOlU nav ul {
flex-direction: column;
gap: 20px;

}
.acLZZQPqrEVk {
flex-direction: column;
gap: 20px;
}
#dpUJOMXXZmRj {
display: none;

}
#dpUJOMXXZmRj.active {
display: flex;
}
.qpmeIrwRdYTg {
justify-content: space-between;
flex-direction: row;
align-items: center;
flex-wrap: nowrap;
}
.fGnoVRJOwKbn {
margin-left: auto;
}

.JZMYbnwFdOlU {
display: flex;
flex-direction: column;
justify-content: space-between;
align-items: center;
}

}
@media(max-width: 756px){
.EbTLhPHKnmWC {
font-size: 26px;
width: 70%;
}
.QNMYRfRprTCq img {
margin-left: 0;
}
.WyoGLAruglof {
grid-template-columns: repeat(2, 1fr)
}
.XYFhBDaUmjUH {
    height: unset;
}
.CrKQdTCZPudj{
flex-wrap: wrap;
}
.EpcvjBxOomCa:nth-child(1){
width: 100%;
justify-content: center;
}
.EpcvjBxOomCa:nth-child(2){
width: 50%;
border: none;
height: 70px;
}
.EpcvjBxOomCa:nth-child(3) {
width: 50%;
}
.eVoviRUMbUsu{
padding: 0;
}
.XKFaicouaLbI{
padding: 15px 50px;
}
.EbTLhPHKnmWC {
padding: 20px 30px;

}
}
@media(max-width: 700px){
.XKFaicouaLbI {
padding: 20px 30px;
font-size: 28px;
}
}
@media(max-width: 576px){
.EbTLhPHKnmWC {
font-size: 14px;
width: 70%;
}
.oTkPZjQRpLZr {
font-size: 16px;
}
.oPRRRwHEdlry a {
font-size: 24px;
}
.XlmAnyrGCKAI {
flex-wrap: wrap;
}
.XlmAnyrGCKAI .RzefBMJWndSu {
width: 100%;
}
.jwhKBYsCEZaB {
padding-left: 10px;
}
h1 {
font-size: 32px;
margin-top: 30px;
}
h2 {
font-size: 26px;
line-height: 1.2;
margin-top: 30px;
}
h3 {
font-size: 22px;
margin: 20px auto;
}
.jTkWzWzMtzAZ {
width: 100%;
margin: 20px auto 15px auto;
}
.eVoviRUMbUsu {
flex-direction: column;
margin: 20px 0 20px 0;
}
.EQwmiFfxMxYz{
margin-top: 15px;
}
.XKFaicouaLbI {
font-size: 24px;
}
.RaUsauvYmTWe{
margin-top: 20px;
}
.QNMYRfRprTCq{
display: flex;
justify-content: center;
margin-left: auto;
}
.QNMYRfRprTCq img {
width: 50px;
}
}
@media(max-width: 480px){
.EpcvjBxOomCa:nth-child(1) {
flex-direction: column;
}
.EpcvjBxOomCa:nth-child(2),
.EpcvjBxOomCa:nth-child(3) {
width: 100%;
}
.IrIKebNZdevn {
margin-left: 0px;
}
.XKFaicouaLbI{
padding: 20px 30px;
font-size: 20px;
font-weight: 600;
}
.BMHGzMFReGbq{
padding: 10px 20px;
}
.oPRRRwHEdlry{
max-width: 280px;
padding: 10px;
}
.rUKAlhEcbtxZ {
position: fixed;
bottom: 30px;
right: 30px;
width: 30px;
height: 30px;
}
.rUKAlhEcbtxZ::after, .btn-up::before {
width: 14px;
}

.YvZlhudiqAfH {
width: 100px;
}
.IYXapnFRkSfs{
font-size: 14px;
}
}

.CzhLnOGDELds {
max-width: 1200px;
width: 100%;
margin: 40px auto;
padding: 0 15px;
}

.hETtuKtnrdAm {
list-style: none;
margin: 0;
padding: 0;
display: flex;
flex-direction: column;
gap: 12px;
}

.BMPeOEkBHLoI a {
color: var(--jpnWhKTSfvKq);
text-decoration: underline;
text-underline-offset: 3px;
text-decoration-color: var(--jpnWhKTSfvKq);
transition: color 0.2s ease;
}

.BMPeOEkBHLoI a:hover {
color: var(--IRsYhoNLRzsy);
}


/*popup*/
.nAldQWapTLUo {
background: var(--gMawzsrNkaKu);
border: 1px solid #717785;
border-radius: 8px;
bottom: 40px;
display: flex;
flex-direction: column;
min-height: 136px;
opacity: 0;
padding: 12px;
position: fixed;
left: -100%;
transition: all 0.3s ease-in-out;
visibility: hidden;
max-width: 460px;
width: 100%;
z-index: 10000;
}
.FwXKqzMLncRL {
display: flex;
}
.bRBaFCXTgplC {
margin-left: 15px;
}
.edfxxcLMndQY {
width: 130px;
height: 100%;
border-radius: 16px;
}
.ykbKTXvezzpS {
font-size: 24px;
font-weight: 600;
}
.XqSVbtwlObTW {
margin-top: 10px;
color: var(--eaCZHhITSyUc);
}
.RAGUdpxWGEmL {
width: 240px;
height: 50px;
margin: 10px auto 0 auto;
background: var(--jpnWhKTSfvKq);
color: #fff;
text-decoration: none;
display: flex;
align-items: center;
justify-content: center;
border-radius: 8px;
transition: all 0.7s ease-in-out;
color: var(--erPQzsNaAsAD);
}
.RAGUdpxWGEmL:hover{
background: var(--IRsYhoNLRzsy);
transition: all 0.7s ease-in-out;
color: var(--erPQzsNaAsAD);
}
.OsywidGEyQYr {
width: 30px;
height: 30px;
background-color: #eee;
position: absolute;
left: -15px;
top: -15px;
border-radius: 15px;
border: 1px solid #1e232f;
cursor: pointer;
}
.mtyacaXwKzIO {
position: relative;
}
.mtyacaXwKzIO::after {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(-45deg);
top: 12px;
left: 3px;
}
.mtyacaXwKzIO::before {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(45deg);
top: 12px;
left: 3px;
}
.AIUczWpMTtAL {
opacity: 1;
left: 40px;
transition: all 0.3s ease-in-out;
visibility: visible;
}
@media(max-width: 576px){
.nAldQWapTLUo{
max-width: 93%;
left: 20px;
padding-right: 15px;
}
.edfxxcLMndQY {
width: 70px;
}
.XqSVbtwlObTW {
margin-right: 15px;
}
.RAGUdpxWGEmL{
width: 220px;
}
}
@media(max-width: 480px){

.FwXKqzMLncRL {
display: flex;
flex-direction: column;
align-items: center;
}
.RAGUdpxWGEmL {
width: 200px;
margin-top: 0;
height: 40px;
}
.XqSVbtwlObTW {
margin-right: 0;
text-align: center;
}
.bRBaFCXTgplC {
margin-left: 0;
}
}
